﻿*--- MENU ---*/
.barra {
	
    background: #FFF;
    margin: 150px ;
    width: 240px; 
	z-index: 11;
	  font: 100%/6.6em "Century Gothic", "centurygothic", sans-serif;
	  
	
}
nav {
	
	float:left; 
    clear: both;  
    background: #fff;
    width: 800px; 
    height: 65px;
    margin: 0 auto;     
    font: 100%/4.5em "Century Gothic", "centurygothic", sans-serif;
	font-size:15px;
    text-transform: uppercase;
    color: #00bef1; 
	z-index: 12; 
	    
}
nav ul {  
    padding: 0;  
    margin: 0;  
    list-style: none; 
	 
    float: left;
	z-index: 13;
}
nav ul li {  
    display: block;  
    float: left;  
	 
    margin-right: 1px;  
    position: relative;
	z-index: 14;
}
nav ul li a { 
    display: block; 
    margin: 0;
	
    padding: 0px 40px;        /* espaço entre botoes */
    float: left;    
    color: #306;      /* cor letras menu */
    text-decoration: none; 
	z-index: 15; 
    /* -webkit-border-radius:3px 3px 0px 0px; border-radius:3px 3px 0px 0px; */
}
nav ul li a:hover, nav ul li a:focus {
	
	background-color: #5567ae;    /* Cor azul passar em cima */
	transition: background-color 0.4s ease 0s;
	-webkit-transition: background-color 0.4s ease 0s;
	z-index: 16;
	color: #FFF;
}
nav .current-menu-item a {  

    background: #5567ae;    /* Cor fundo primeiro botão */
	 color: #fff; 
 
	z-index: 17;
	
}
nav ul li ul { 
 

font: 100%/2.6em "Century Gothic", "centurygothic", sans-serif; 

font-size:12px;

    display: none;  
    float: none;    
    position: absolute;  
    top: 100%;
    left: 0;   
	 
    background: #94a6d3;   /* Cor fundo submenu */
    border: solid 0px #888;
	width:280px;
	color: #FFF;
  
   
	z-index: 18;
}
nav ul li:hover > ul, nav ul li:focus > ul {  
    display: block;
}
nav ul li ul li, nav ul li ul li a {  
    float: none;   
}
nav ul li ul li a {  
    /* -webkit-border-radius:0;border-radius:0; */  
}
nav ul li ul li a:hover, nav ul li ul li a:focus {  
    float: none;    
}
nav ul li ul li { 
    margin: 0;
}
nav ul li ul li ul {  
    top: 0;
    left: 100%;  
}
